{% extends 'base.html' %}

{% block content %}
    <div class="bg-dark text-white w-50 mx-auto p-3">
        <form method="POST">
            {% csrf_token %}
            <button class="btn btn-danger">Are you Sure?</button>
            <a href="{{ object.get_absolute_url }}" class="btn btn-success">Cancel</a>
        </form>
    </div>

{% endblock %}
